<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.CyclistRun.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:statusBarColor">@color/blue</item> <!--- For up bar -->
        <item name="colorOnPrimary">@color/white</item> <!--- For text -->
        <item name="colorPrimary">@color/red</item> <!--- For buttons -->
        <item name="background">@color/blue</item>
        <item name="android:colorBackground">@color/gray</item>
    </style>
</resources>